@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');
@font-face {
    font-family: 'Historical-FellTypeRoman';
    src: url("./fonts/Historical-FellTypeRoman.otf");
}

:root {
    --blue: rgb(52, 34, 82);
    --pink: rgb(200, 55, 97);
    --orange: rgb(244, 152, 81);
    --lemon: rgb(160, 169, 34);
}

.up {
    z-index: 99;
}

h1 {
    margin: 1rem auto;
}

h2 {
    color: var(--orange);
    text-align: left;
}

h3 {
    font-size: 1rem;
    margin-bottom: 1rem;
    text-align: justify;
}

@media (min-width: 300px) {
    h1 {
        text-align: center;
        font-size: large;
    }
    .container-fluid-off {
        overflow-y: scroll;
        overflow-x: hidden;
        max-width: 100vw;
        position: relative;
        bottom: 3rem;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
        padding-top: 5rem;
    }
    .row {
        margin: auto;
    }
    .container-fluid-off img {
        width: 100%;
        box-sizing: border-box;
    }
    .text-container {
        background-color: rgba(0, 0, 0, 0.9);
        padding: 1.5rem 1.5rem 0 1.5rem;
        text-align: justify;
        position: fixed;
        z-index: 2;
        left: 0;
        bottom: 0rem;
        width: 100vw;
        min-height: 50vh;
        color: black;
        font-family: 'Montserrat';
        font-size: xx-small;
        line-height: 1.1rem;
    }
    .hide {
        display: none;
    }
}

@media (min-width: 370px) {
    h1 {
        text-align: center;
        font-size: large;
    }
    .flowers {
        position: absolute;
        top: -10px;
        left: 0;
        width: 51%;
    }
    .flowers_r {
        position: absolute;
        top: -10px;
        right: 0;
        width: 50%;
    }
    .container-fluid-off {
        overflow-y: scroll;
        overflow-x: hidden;
        max-width: 100vw;
        position: relative;
        bottom: 5rem;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
        padding-top: 5rem;
    }
    .row {
        margin: auto;
    }
    .col-4 {
        width: 22.2rem;
        margin: auto;
    }
    .container-fluid-off img {
        width: 100%;
        box-sizing: border-box;
    }
    .text-container {
        background-color: rgba(0, 0, 0, 0.9);
        padding: 1.5rem 2rem;
        text-align: justify;
        position: fixed;
        z-index: 2;
        left: 0;
        bottom: 0rem;
        right: 2rem;
        width: 100vw;
        min-height: 40vh;
        font-family: 'Montserrat';
        font-size: xx-small;
        line-height: 1.1rem;
    }
    .hide {
        display: none;
    }
    .cerrar {
        cursor: pointer;
        color: transparent;
    }
}

@media (min-width: 376px) {
    h1 {
        text-align: center;
        font-size: xx-large;
    }
    .container-fluid-off {
        overflow-y: scroll;
        overflow-x: hidden;
        max-width: 100vw;
        position: relative;
        bottom: 5rem;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
        padding-top: 5rem;
    }
    .row {
        margin: 2rem auto;
    }
    .col-4 {
        min-width: 30vw;
        margin: 2rem auto;
        min-height: 10rem;
        color: white;
        background-color: rgba(0, 0, 0, 0.5);
        padding: 2rem;
    }
    .col-4 audio {
        min-width: 100%;
    }
    .container-fluid-off img {
        width: 100%;
        box-sizing: border-box;
    }
    .text-container {
        background-color: rgba(0, 0, 0, 0.9);
        padding: 2rem 2rem 0 2rem;
        text-align: justify;
        position: fixed;
        z-index: 2;
        left: 0;
        bottom: 0rem;
        right: 2rem;
        width: 100vw;
        min-height: 35vh;
        font-family: 'Montserrat';
        font-size: x-small;
        line-height: 1.3rem;
    }
    .hide {
        display: none;
    }
    .cerrar {
        cursor: pointer;
        color: transparent;
    }
}